Author: Vincent Prat <vinceprat@free.fr>
Description: Fix intersphinx_mapping KeyError
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -54,8 +54,8 @@
 # -- General configuration ----------------------------------------------------
 
 # Remove intersphinx mappings we don't need (for faster docs build)
-del intersphinx_mapping['h5py']
-del intersphinx_mapping['scipy']
+#del intersphinx_mapping['h5py']
+#del intersphinx_mapping['scipy']
 
 
 # If your documentation needs a minimal Sphinx version, state it here.
